@charset "utf-8";
/* CSS Document */



.body1 {
	height:100%;
	background:#b28840 url(../images/bg_full.jpg) top center no-repeat;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
.body2 {
	height:100%;
	background:#b28840 url(../images/bg_e.jpg) top center no-repeat;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}.body7 {
	height:100%;
	background:#b28840 url(../images/bg_g.jpg) top center no-repeat;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
.body3 {
	height:100%;
	background:#b28840 url(../images/bg_bb.jpg) top center no-repeat;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
.body4 {
	height:100%;
	background:#b28840 url(../images/bg_d.jpg) top center no-repeat;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
.body5 {
	height:100%;
	background:#b28840 url(../images/bg_b.jpg) top center no-repeat;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
.body6 {
	height:100%;
	background:#b28840 url(../images/bg_t.jpg) top center no-repeat;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}
.body8 {
	height:100%;
	background:#b28840 url(../images/bg_so.jpg) top center no-repeat;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}

#main {
	width:900px;
	margin:auto;
	position:relative;
}
#header {
	width:100%
}
#nav {
	padding:5px;
	background:#603913;
	color:#d7b375;
	margin-bottom:26px;
}
.content {
	width:556px;
	height:516px;
	background:url(../images/bg_text.png) top no-repeat;
}
.container {
	padding:70px;
}
.footer {
	padding:10px;
	font-size:10px;
	color:#603913;
}
.footer a:link {
	font-size:10px;
	color:#603913;
	text-decoration:underline
}
a:link {
	color:#d7b375;
	text-decoration:underline
}
a:active {
	color:#d7b375;
	text-decoration:underline
}
a:hover {
	color:#d7b375;
	text-decoration:none
}
a:visited {
	color:#d7b375;
	text-decoration:underline
}
#nav img {
	border:none;
	padding:0 40px 0 40px;
}
#topNavContainer {
	position: relative;
	width:846px;
	height: 25px;
	margin: 0px auto;
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#topNavContainer ul {
	top: 0px;
	margin: 0px;
	padding: 0px;
}
#topNavContainer li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: inline;
	position: absolute;
	top: 0px;
	height: 20px;
}
#topNavContainer li a {
	position: absolute;
	top: 0px;
	border: 0px solid blue;
	height: 20px;
	overflow: hidden;
	text-indent: -5000px;
}
#topNavContainer .home a, #topNavContainer .home a:visited {
	left: 0px;
	width: 55px;
}
#topNavContainer .home a:hover {
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: 0px -24px;
}
#topNavContainer .home_current a {
	left: 0px;
	width: 55px;
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: 0px -25px;
}

#topNavContainer .services a, #topNavContainer .services a:visited {
	left: 331px;
	width: 135px;
}
#topNavContainer .services a:hover {
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: -331px -24px;
}
#topNavContainer .services_current a {
	left: 331px;
	width: 135px;
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: -331px -25px;
}


#topNavContainer .courses_current a {
	left: 72px;
	width: 69px;
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: -72px -24px;
}
#topNavContainer .faqs_current a {
	left: 683px;
	width: 42px;
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: -683px -24px;
}
#topNavContainer .events_current a {
	left: 161px;
	width: 162px;
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: -161px -24px;
}

#topNavContainer .testimonials_current a {
	left: 555px;
	width: 115px;
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: -555px -24px;
}
#topNavContainer .contacts_current a {
	left: 737px;
	width: 99px;
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: -737px -24px;
}
#topNavContainer .courses a, #topNavContainer .courses a:visited {
	left: 72px;
	width: 69px;
}
#topNavContainer .courses a:hover {
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: -72px -24px;
}
#topNavContainer .faqs a, #topNavContainer .faqs a:visited {
	left: 683px;
	width: 42px;
}
#topNavContainer .faqs a:hover {
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: -683px -24px;
}
#topNavContainer .events a, #topNavContainer .events a:visited {
	left: 161px;
	width: 162px;
}
#topNavContainer .events a:hover {
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: -161px -24px;
}
#topNavContainer .testimonials a, #topNavContainer .awards a:visited {
	left: 555px;
	width: 115px;
}
#topNavContainer .testimonials a:hover {
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: -555px -24px;
}
#topNavContainer .contacts a, #topNavContainer .awards a:visited {
	left: 737px;
	width: 99px;
}
#topNavContainer .contacts a:hover {
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: -737px -24px;
}
#topNavContainer .gallery a, #topNavContainer .gallery a:visited {
	left: 480px;
	width: 66px;
}
#topNavContainer .gallery a:hover {
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: -480px -25px;
}
#topNavContainer .gallery_current a {
	left: 480px;
	width: 66px;
	background-image: url(../images/nav-new.gif);
	background-repeat: no-repeat;
	background-position: -480px -24px;
}
/* Tiny Scrollbar */

#scrollbar1 {
	width: 100%;
	margin: 0px 0 10px;
}
#scrollbar1 .viewport {
	height: 255px;
	overflow: hidden;
	position: relative;
}
#scrollbar1 .overview {
	list-style: none;
	position: absolute;
	left: 0;
	top: 0;
	padding: 0;
	margin: 0;
}
#scrollbar1 .scrollbar {
	background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0;
	position: relative;
	background-position: 0 0;
	float: right;
	width: 15px;
}
#scrollbar1 .track {
	background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%;
	height: 100%;
	width:13px;
	position: relative;
	padding: 0 1px;
}
#scrollbar1 .thumb {
	background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;
	height: 20px;
	width: 25px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: -5px;
}
#scrollbar1 .thumb .end {
	background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0;
	overflow: hidden;
	height: 5px;
	width: 25px;
}
#scrollbar1 .disable {
	display: none;
}
ol{margin:0; padding:0; padding-left:30px}
ol li{margin-bottom:10px}
#scrollbar1{
				width: 100%;
				height: 380px;
				overflow: auto;
			}
			
			
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
	
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 10px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #d6ae73;
	position: relative;
}

.jspDrag
{
	background: #603913;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #603913;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #ba7f0a;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}

.jspVerticalBar .jspArrow
{
	height: 10px;
}

.jspHorizontalBar .jspArrow
{
	width: 10px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}